AndroidStudio で 「Could not create plugin of type AppPlugin.」

LINEで送る
Share on Facebook
Pocket

スポンサーリンク

AndroidStudio で 「Could not create plugin of type AppPlugin.」あらら、

こんなの出てますけど。

A problem occurred evaluating project ‘:sampleapp’.
> Could not create plugin of type ‘AppPlugin’.

build できません。

なんか記述が間違ってるのかと公式へ。

Recent_Changes_-_Android_Tools_Project_Site

Android Studio 0.4.0 Released – Android Tools Project Site

このように記述してました build.gradle。

dependencies {
    classpath 'com.android.tools.build:gradle:0.7.+'
}

あってるよなあ、「+」を使った記述。

以下でいける。

dependencies {
    classpath 'com.android.tools.build:gradle:0.7.3'
}

Gradle__please

対象リポジトリと足並みが揃ってなかったのか!

今現在。

◯ 0.7.3
☓ 0.7.2
◯ 0.7.1
◯ 0.7.0

ほっといても「0.7.+」で動くようになるのだろうがー。

Issue 63999 – android – Could not create plugin of type ‘AppPlugin’ – Android Open Source Project – Issue Tracker – Google Project Hosting

LINEで送る
Share on Facebook
Pocket


関連ワード:  androidAndroid Studiogradle速報開発